ADO VersionUp


Ver  2005-05-17 23:28:15  No: 121694

現在以下のアプリケーションをインストールしています。
ADOのバージョンを2.7から2.8へバージョンアップしたいのですが、
何か足りないのでしょうか?
以下の内容だと2.7のままです。
・WinXP Pro
・VB6.0(SP6)
・Office2000(SP3)
・Spread3.0
・MSDE2000(SP3)
教えて下さい。宜しくお願い致します。


Dental  2005-05-17 23:31:59  No: 121695

で。肝心のMDAC 2.8の更新は何処?
http://www.microsoft.com/japan/msdn/data/download.asp


Ver  2005-05-18 00:34:59  No: 121696

>で。肝心のMDAC 2.8の更新は何処?
VB6.0です。
もしかしてXP Pro(SP2)が必要なのでしょうか?


特攻隊長まるるう  2005-05-18 00:52:26  No: 121697

リンク先にちゃんと説明されてるから読むだけで分かるのに…。


※返信する前に利用規約をご確認ください。




  


  このエントリーをはてなブックマークに追加